_core:
  default_config_hash: JqYNByWeXZGynyqoPRWQIjp3VcQhuoyq5WlM-7YzBvI
langcode: ca
smtp_on: false
smtp_host: smtp-relay.gmail.com
smtp_hostbackup: ''
smtp_port: '587'
smtp_protocol: tls
smtp_autotls: true
smtp_timeout: 30
smtp_username: ''
smtp_password: ''
smtp_from: noreply@santboi.cat
smtp_fromname: ''
smtp_client_hostname: ''
smtp_client_helo: ''
smtp_allowhtml: true
smtp_test_address: luis@ateneatech.com
smtp_reroute_address: ''
smtp_debugging: false
smtp_debug_level: 1
prev_mail_system: php_mail
smtp_keepalive: false
